package com.sw.mes.fb.aio.service;


import com.sw.mes.core.base.BaseService;
import com.sw.mes.fb.aio.entity.EapEvolutionRack;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface EapEvolutionRackService extends BaseService<EapEvolutionRack> {
    void save(EapEvolutionRack eapEvolutionRack);
    EapEvolutionRack findTopBySn(String sn);

    EapEvolutionRack findTopBySnOrderByIdDesc(String sn);
}
